# Get a Specific Transaction Type **GET /v2/transactions/types/{id}** Returns a specific transaction type the authenticated user is entitled to see. ## Servers - https://api.pre.transactiondesk.com: https://api.pre.transactiondesk.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **id** (string(uuid)) Transaction Type GUID ## Responses ### 200 Transaction type returned successfully #### Body: application/json (object) - **id** (string(uuid)) Unique identifier for this transaction type - **name** (string) - **ownerId** (string(uuid)) Owner of this type (Global, Association, Office, or Personal level) - **dateCreated** (string(date-time)) - **lastModified** (string(date-time)) ### 401 Unauthorized #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) - **data** () ### 404 Transaction type not found #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) [Powered by Bump.sh](https://bump.sh)